Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2010-10-28 IESG Teleconference

From: IESG Secretary <[email-masked]>
Date: Thu, 21 Oct 2010 15:36:21 -0700 (PDT)

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2010-10-28 IESG Teleconference

This agenda was generated at 2010-10-21 15:34:30 PDT
Up-to-date web version of this agenda can be found at:
http://datatracker.ietf.org/iesg/agenda/

1. Administrivia

1.1 Roll Call
1.2 Bash the Agenda
1.3 Approval of the Minutes of Past Telechats
1.4 List of Remaining Action Items from Last Telechat

    OUTSTANDING TASKS
    
         Last updated: October 21, 2010
    
    o Jari Arkko to add guidance on multi-Area work to the wiki.
    
    o Michelle Cotton to provide draft of -bis document for RFC 4020 
      Allocation procedures.  
       
    o Ralph Droms will assist IANA with a response to the inquiry about
the 
      assignment of an EDNS0 option code point in the dns-parameters 
      registry [IANA #376937].
    
    o Tim Polk to update the IESG statement on choosing between  
      Informational and Experimental status.
    
    o Sean Turner and Tim Polk to make a recommendation to the IESG on the
 
      relationship of RFC 5996 to RFC 5282.
    
    o Alexey Melnikov to draft an IESG Statement on MIME Type
Registrations 
      from other SDOs.
    
    o Alexey Melnikov to find a designated expert for XML Schemes 
      (RFC 3688).

2. Protocol Actions
2.1 WG Submissions
2.1.1 New Items

  o draft-ietf-ccamp-lsp-hierarchy-bis-08
    Procedures for Dynamically Signaled Hierarchical Label Switched
    Paths (Proposed Standard)
    Note: Deborah Brungard ([email-masked]) is the document shepherd.
    Token: Stewart Bryant

  o draft-ietf-isis-bfd-tlv-02
    IS-IS BFD Enabled TLV (Proposed Standard)
    Note: David Ward ([email-masked]) is the document shepherd.
    Token: Stewart Bryant

  o draft-ietf-avt-rapid-acquisition-for-rtp-16
    Unicast-Based Rapid Acquisition of Multicast RTP Sessions (Proposed
    Standard)
    Note: Keith Drage ([email-masked]) is the document
    shepherd
    Token: Robert Sparks

  o draft-ietf-l3vpn-mvpn-spmsi-joins-01
    MVPN: Customer IPv6 Using PIM Control Plane and S-PMSI Join Messages
    (Proposed Standard)
    Note: Ben Niven-Jenkins ([email-masked]) is the Document
    Shepherd.
    Token: Stewart Bryant

  o draft-ietf-netconf-with-defaults-12
    With-defaults capability for NETCONF (Proposed Standard)
    Note: Bert Wijnen is the PROTO Shepherd
    Token: Dan Romascanu

2.1.2 Returning Items

  NONE

2.2 Individual Submissions
2.2.1 New Items

  NONE

2.2.2 Returning Items

  NONE

3. Document Actions
3.1 WG Submissions
3.1.1 New Items

  NONE

3.1.2 Returning Items

  NONE

3.2 Individual Submissions Via AD
3.2.1 New Items

  o draft-lundberg-app-tei-xml-06
    The 'application/tei+xml' mediatype (Informational)
    Note: I need to check if this was posted to [email-masked] for
    2 weeks review.
    Token: Alexey Melnikov

  o draft-irtf-rrg-recommendation-14
    Recommendation for a Routing Architecture (Informational)
    Note: Joel Halpern ([email-masked]) is the document shepherd.
    Token: Jari Arkko

3.2.2 Returning Items

  o draft-ietf-netlmm-mip-interactions-06
    Interactions between PMIPv6 and MIPv6: scenarios and related issues
    (Informational)
    Note: Document Shepherd is Vidya Narayanan ([email-masked])
    Token: Jari Arkko

3.2.3 For Action

  o draft-katagi-clefia-03
    The 128-bit Blockcipher CLEFIA (Informational)
    Token: Tim Polk

3.3 Independent Submissions Via RFC Editor
3.3.1 New Items

  NONE

3.3.2 Returning Items

  NONE

3.3.3 For Action

  o draft-irtf-mobopts-mpa-framework-08
    A Framework of Media-Independent Pre-Authentication (MPA) for Inter-
    domain Handover Optimization (Informational)
    Note: Rajeev Koodli ([email-masked]) is the document shepherd.
    Token: Russ Housley

4. Working Group Actions
4.1 WG Creation
4.1.1 Proposed for IETF Review

  NONE

4.1.2 Proposed for Approval

  NONE

4.2 WG Rechartering
4.2.1 Under Evaluation for IETF Review

  NONE

4.2.2 Proposed for Approval

  o Benchmarking Methodology (bmwg)
    Token: Ron Bonica

5. IAB News We Can Use

6. Management Issues

6.1 Draft of IESG Statement related to MIME type registrations (Alexey
Melnikov)

7. Working Group News